BODY, #stack td, #stack table td, #stack table table td {
	text-align: left;
  font-family: verdana;
	font-size: 90%;
}


.columns {
	width: 100%;
}

.column-1, .column-2, .column-3 {
	width: 33%;
	text-align: left;
}
.column-2 {
	text-align: left;
}
.column-3 {
	text-align: left;
}

.option-left {
	display: block;
	float: left;
	width: 48%;
	text-align: left;
}

.option-centered {
	display: block;
	width: 98%;
	text-align: left;
}

.input-field-small {
	width: 80px;
	border: 1px #555555 inset;
}

.input-field {
	width: 90%;
	text-indent: 1px;
	border: 1px #555555 inset;
}

.input-select {
	width: 120px;
	border: 1px #555555 solid;
}

.input-button {
	border: 2px #555555 outset;
	background-color: #cccccc;
}

.disabled-text {
	color: #aaaaaa;
}

.enabled-text {
	color: #222222;
}


#container {
	width: 800px;
}

#stack {
	width: 100%;
}

#stack td {
	border-bottom: 3px solid #cccccc;
	border-right: 3px solid #cccccc;
}

#stack .rightcell-dark {
	border-right: none;
	border-bottom: 2px solid #cccccc;
}

#stack .columns td {
	border-bottom: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
}

#stack .columns .rightcell {
	border-right: none;
}

#stack .columns .bottomcell {
	border-bottom: none;
}

#stack .columns .bottomrightcell {
	border: none;
}

#lowerlefttd .input-field{
height: 15px;
font-size: 105%;
font-weight: bold;
}